#include <iostream>
#include <algorithm>
using namespace std;
int main()
{
    int A,B,C,maks;
    cin>>B;
    cin>>C;
    if (B+C>256 || B+C==256)
        A=0;
    else if (B+C<256)
    {
        maks=max(B,C);
        A=256-maks;
    }
    cout<<A;
    return 0;
}